#19 Upgrade libusb-win32 in order to enable the filter driver...

closed
nobody
None
7
2011-12-15
2011-06-08
No

We need to upgrade libusb-win32 to 1.2.x or newer, in order to enable users to setup and safely use the filter driver (some documentation needs to be provided), which enables using TI-Connect and TILP, or TINCLS / TINCS and TILP, side by side.

Work has started: I have released a testing binary of TILP II 1.16-pre, and the corresponding source code changes.

Discussion

  • Lionel Debroux

    Lionel Debroux - 2011-12-15

    Done for TILP II 1.16.

     
  • Lionel Debroux

    Lionel Debroux - 2011-12-15
    • status: open --> closed